<div class="modal fade save-xml-files-dialog" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <form role="form">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
        <h4 class="modal-title" id="myModalLabel">Save XML files</h4>
      </div>
      <div class="modal-body">
		  <table class="table table-condensed">
		    <tbody>
		      <tr class="form-horizontal">
		        <td>output folder </td>
		        <td>
                  <div class="input-group">
                    <input type="text" class="form-control" id="output_folder" value="/tmp/">
                    <span class="glyphicon glyphicon-folder-open input-group-addon" id="set_output_folder"></span>
                  </div>
                </td>
		      </tr><tr class="form-horizontal">
		        <td>bootstrap filename</td>
		        <td><div class="input-group">
		          <input class="form-control" id="filename_bootstrap" type="text" value="bootstrap.xml" size=50 alt="filename_bootstrap" />
		          </div></td>
		      </tr><tr class="form-horizontal">
		        <td>modulesequence filename</td>
		        <td><div class="input-group">
		          <input class="form-control" id="filename_modulesequence" type="text" value="ModuleSequence.xml" size=50 alt="filename_modulesequence" />
		          </div></td>
		      </tr><tr class="form-horizontal">
		        <td>eventfilereader filename</td>
		        <td>
		        <div class="input-group">
		          <input class="form-control" id="filename_eventfilereader" type="text" value="EventFileReader.xml" size=50 alt="filename_eventfilereader" />
	            </div></td>
		      </tr><tr class="">
		        <td>input files</td>
		        <td>
		        <!-- <textarea id="filename_input" type="text" value="filename" cols="48" rows="10" alt="filename" /> -->
		          <div class="input-group">
                    <textarea class="form-control" id="filename_input" rows="10">output path</textarea>
                    <span class="glyphicon glyphicon-folder-open input-group-addon" id="set_input_files"></span>
                  </div>
		        </td>
		      </tr><tr class="form-horizontal">
		        <td>input file type </td>
		        <td><div class="input-group">
		          <input class="form-control" id="filetype_input" type="text" value="Offline" size=50 />
		        </div></td>
		       </tr>
		       <tr class="form-horizontal">
		        <td> save path relatively</td>
		        <td> 
		        <div class="input-group">
		          <input class="form-control" id="path_relative" type="checkbox" name="patd_relatively" value="true" checked="checked">
	            </div>
	            </td>
		       </tr>
		    </tbody>
		  </table>  
      
         <!--  <div class="form-group">
            <label for="infolevel">Set all info-level to:</label>
            <input type="text" id="infolevel" placeholder="0" />
            <span class="help-block">A number or "unbounded".</span>
          </div> -->
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <button type="button" id="submit" class="btn btn-primary">save</button>
      </div>
     </form>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->


